.hsu-block-ceo {
	margin-bottom: 5em;
}

.hsu-block-team {
	padding: 2em;
}

.hsu-block-team > div {
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

.hsu-block-team-member {
	margin-bottom: 2em;
}

.hsu-block-team-member figure {
	margin: 2em auto;
	width: 80%;
}

.hsu-block-team-member p {
	margin: 1em auto;
}

.hsu-block-team-member p:nth-child( 2 ) {
	font-size: 0.8em;
	color: #ffd900;
}

.hsu-block-team-member p:last-child {
	font-size: 0.7em;
	color: #5a5a5a;
}

/* ******************************************************************************
								OTROS DISPOSITIVOS
****************************************************************************** */
@media all and ( min-width: 760px ) {
	.hsu-block-flex > div {
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	.hsu-block-ceo > div {
		-webkit-align-items: flex-end;
		align-items: flex-end;
	}

	.hsu-block-ceo > div figure {
		margin-bottom: 0;
	}

	.hsu-block-ceo > div > p {
		margin-left: 5em;
		width: 50%;
	}

	.hsu-block-team-member > div > * {
		margin: 0 auto;
		width: 50%;
	}

	.hsu-block-team-member p:nth-child( 2 ) {
		font-size: 0.9em;
	}

	.hsu-block-team-member p:last-child {
		font-size: 0.8em;
	}
}

@media all and ( min-width: 760px ) {
	.hsu-block-ceo > div > * {
		width: 50%;
	}
}

@media all and ( min-width: 790px ) {
	.hsu-block-ceo {
		padding: 0;
	}
}